Results 1 to 2 of 2

Thread: Uninstalling Firefox 4.0.1 and installing older version

Hybrid View

  1. #1
    Just burned his ISO
    Join Date
    Apr 2011

    Default Uninstalling Firefox 4.0.1 and installing older version

    I've been trying to uninstall firefox 4.0.1 and then install a older more stable version of firefox on my bt5. Though when i try to install the older version of firefox back onto my bt5 it seems to install firefox 4.0.1 first and then as well the older version of firefox.

    The command used to uninstall firefox 4.0.1:
    apt-get remove --purge firefox
    The command used to install the older version:
    apt-get install firefox-3.0
    The output of the install command:
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The follwoing extra packages will be installed:
    The following extra packages will be installed:
    firefox firefox-3.0
    0 upgraded, 2 newly installed, 0 to remove and 14 not upgraded. Need to get 0B/11.7MB of achives. After this operation, 139kB of additional disk space will be used. Do you want to continue [Y/n]? Y Selecting previously deselected package firefox. (Reading database ... 231949 files and directories currently installed.) Unpacking firefox (from .../firefox_4.0.1-bt0_amd64.deb) ... Selecting previously deselected package firefox-3.0. Unpacking firefox-3.0 (from .../firefox-3.0_3.6.17+build3+nobinonly-0ubuntu0.10.04.1_all.deb) ... Processing triggers for desktop-file-utils ... Processing triggers for python-gmenu ... Rebuilding /usr/share/applications/desktop.en_US.utf8.cache... Processing triggers for python-support ... Setting up firefox (4.0.1-bt0) Setting up firefox-3.0 (3.6.17+build3+nobinonly-0ubuntu0.10.04.1) ...
    any suggestions on why firefox 4.0.1 is being installed instead of firefox 3.0?

  2. #2
    Good friend of the forums
    Join Date
    Jan 2010
    outside chicago, il

    Default Re: Uninstalling Firefox 4.0.1 and installing older version

    Because 3.0 is no longer supported. Firefox 3.5 will soon be unsupported. Anyone running 3.5 will be forced to upgrade to 3.6.
    Stick with 4.0.1. I know some of the new 'features' take some getting used to but it really isn't that bad. Now if Mozilla kills off the URL like they been talking about I will really complain about that.
    I like the bleeding edge, but I don't like blood loss

Similar Threads

  1. Uninstalling firefox 4.0.1
    By CHAMPIONx in forum BackTrack 5 Beginners Section
    Replies: 0
    Last Post: 05-26-2011, 02:24 PM
  2. I have a question about an older version of BackTrack (older than BackTrack 4).
    By balding_parrot in forum Frequently Asked Questions
    Replies: 0
    Last Post: 02-28-2010, 07:01 AM
  3. Older version
    By hardhouseinc in forum OLD Newbie Area
    Replies: 8
    Last Post: 07-04-2008, 02:22 PM
  4. Installing usb version of Backtrack 3 on HD?
    By savesilence in forum OLD Newbie Area
    Replies: 2
    Last Post: 04-24-2008, 09:53 PM
  5. Pycurl : libcurl link-time version is older than compile-time version
    By williamc in forum OLD BT3beta Software related issues
    Replies: 3
    Last Post: 04-07-2008, 10:58 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts